-- 基础信息
base_info = {
	group_id = 133309814
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 814001, monster_id = 28020108, pos = { x = -2856.599, y = 173.267, z = 5166.626 }, rot = { x = 0.000, y = 300.170, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 814002, monster_id = 28020108, pos = { x = -2828.750, y = 172.317, z = 5198.436 }, rot = { x = 0.000, y = 191.127, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 814003, monster_id = 28020108, pos = { x = -2871.737, y = 185.499, z = 5128.308 }, rot = { x = 0.000, y = 308.066, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 814001, 814002, 814003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
